--------------------------------------------------------
--  File created - tvrtok-janur-26-2017   
--------------------------------------------------------
--------------------------------------------------------
--  DDL for Index EXP_EIV1_VETA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_EIV1_VETA_ID" ON "AURIGA"."EXP_EIV1_VETA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_EIV1_VETA_IDROW
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_EIV1_VETA_IDROW" ON "AURIGA"."EXP_EIV1_VETA" ("IDROW") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IPA2_DODAVATEL_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IPA2_DODAVATEL_ID" ON "AURIGA"."EXP_IPA2_DODAVATEL" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IPA2_KONKURENT_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IPA2_KONKURENT_ID" ON "AURIGA"."EXP_IPA2_KONKURENT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IPA2_VYHRA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IPA2_VYHRA_ID" ON "AURIGA"."EXP_IPA2_VYHRA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IP1_OBJEDNAVKA_IDX
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IP1_OBJEDNAVKA_IDX" ON "AURIGA"."EXP_IP1_OBJEDNAVKA" ("SITE", "PORDNO", "PORDLINE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IP1_PRIJEM_IDX
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IP1_PRIJEM_IDX" ON "AURIGA"."EXP_IP1_PRIJEM" ("SITE", "RCPTNO", "RCPTLINE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IS1_PREDAJ_IDX
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IS1_PREDAJ_IDX" ON "AURIGA"."EXP_IS1_PREDAJ" ("SITE", "EAN", "CUSTNO", "CCNO", "SALETYPE", "SALEDATE", "MOVETYPE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IS1_PREDAJ_NK_IDX
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IS1_PREDAJ_NK_IDX" ON "AURIGA"."EXP_IS1_PREDAJ_NK" ("SITE", "EANNK", "SALEDATE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IS1_PREDAJ_PK_IDX
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IS1_PREDAJ_PK_IDX" ON "AURIGA"."EXP_IS1_PREDAJ_PK" ("SITE", "PKNO", "SALEDATE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index EXP_IS1_PREDAJ_SUM_IDX
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."EXP_IS1_PREDAJ_SUM_IDX" ON "AURIGA"."EXP_IS1_PREDAJ_SUM" ("SITE", "SALEDATE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_ATRIBUT_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IA6_ATRIBUT_ID" ON "AURIGA"."IA6_ATRIBUT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_ATRIBUT_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IA6_ATRIBUT_IDX" ON "AURIGA"."IA6_ATRIBUT" ("ATCCODE", "ATTCODE", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_ATRIBUT_TOV_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IA6_ATRIBUT_TOV_ID" ON "AURIGA"."IA6_ATRIBUT_TOV" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_ATRIBUT_TOV_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IA6_ATRIBUT_TOV_IDX" ON "AURIGA"."IA6_ATRIBUT_TOV" ("ARTCEXR", "AATCCLA", "AATCATT", "AATDDEB", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_LOGVPRED_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IA6_LOGVPRED_ID" ON "AURIGA"."IA6_LOGVPRED" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_LOGVPRED_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IA6_LOGVPRED_IDX" ON "AURIGA"."IA6_LOGVPRED" ("ARFCEXT", "ARFCEXVL", "ARFCEXV", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_ZAKLDATA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IA6_ZAKLDATA_ID" ON "AURIGA"."IA6_ZAKLDATA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IA6_ZAKLDATA_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IA6_ZAKLDATA_IDX" ON "AURIGA"."IA6_ZAKLDATA" ("ARFCEXT", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IC6_HODNOTA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IC6_HODNOTA_ID" ON "AURIGA"."IC6_HODNOTA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IC6_HODNOTA_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IC6_HODNOTA_IDX" ON "AURIGA"."IC6_HODNOTA" ("PARTABL", "PARPOST") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IC6_SITE_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IC6_SITE_ID" ON "AURIGA"."IC6_SITE" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IC6_SITE_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IC6_SITE_IDX" ON "AURIGA"."IC6_SITE" ("SITE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_ADRESA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."ID6_ADRESA_ID" ON "AURIGA"."ID6_ADRESA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_ADRESA_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."ID6_ADRESA_IDX" ON "AURIGA"."ID6_ADRESA" ("FOUCNUF", "FADADRE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_ATRIBUT_DOD_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."ID6_ATRIBUT_DOD_ID" ON "AURIGA"."ID6_ATRIBUT_DOD" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_ATRIBUT_DOD_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."ID6_ATRIBUT_DOD_IDX" ON "AURIGA"."ID6_ATRIBUT_DOD" ("FOUCNUF", "FATCLA", "FATATT", "FATDDEB") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_ATRIBUT_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."ID6_ATRIBUT_ID" ON "AURIGA"."ID6_ATRIBUT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_ATRIBUT_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."ID6_ATRIBUT_IDX" ON "AURIGA"."ID6_ATRIBUT" ("ATCCODE", "ATTCODE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_HLAVDATA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."ID6_HLAVDATA_ID" ON "AURIGA"."ID6_HLAVDATA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_HLAVDATA_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."ID6_HLAVDATA_IDX" ON "AURIGA"."ID6_HLAVDATA" ("FOUCNUF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_KONTAKT_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."ID6_KONTAKT_ID" ON "AURIGA"."ID6_KONTAKT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_KONTAKT_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."ID6_KONTAKT_IDX" ON "AURIGA"."ID6_KONTAKT" ("FOUCNUF", "CCTADRE", "CCTID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_POBOCKA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."ID6_POBOCKA_ID" ON "AURIGA"."ID6_POBOCKA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index ID6_POBOCKA_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."ID6_POBOCKA_IDX" ON "AURIGA"."ID6_POBOCKA" ("FOUCNUF", "FFINFILF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_CENYNOBJ_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IK6_CENYNOBJ_ID" ON "AURIGA"."IK6_CENYNOBJ" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_CENYNOBJ_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IK6_CENYNOBJ_IDX" ON "AURIGA"."IK6_CENYNOBJ" ("ARFCEXT", "ARFUCCEXVL", "ARFUCTYPUL", "ARFCCNUM", "ARFCNUF", "ARFNFILF", "ARFUCSITE", "ARFADDEB", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_FINK_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IK6_FINK_ID" ON "AURIGA"."IK6_FINK" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_FINK_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IK6_FINK_IDX" ON "AURIGA"."IK6_FINK" ("FCRNUM", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_KOMKDOD_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IK6_KOMKDOD_ID" ON "AURIGA"."IK6_KOMKDOD" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_KOMKDOD_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IK6_KOMKDOD_IDX" ON "AURIGA"."IK6_KOMKDOD" ("FCCNUM", "FOUCNUF", "LICNFILF", "LICDDEB", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_KOMKHLAV_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IK6_KOMKHLAV_ID" ON "AURIGA"."IK6_KOMKHLAV" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_KOMKHLAV_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IK6_KOMKHLAV_IDX" ON "AURIGA"."IK6_KOMKHLAV" ("FCCNUM", "FCBCBANK", "FCBCBRANCH", "FCBACOUNT", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_SRVK_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IK6_SRVK_ID" ON "AURIGA"."IK6_SRVK" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IK6_SRVK_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IK6_SRVK_IDX" ON "AURIGA"."IK6_SRVK" ("FCSNUM", "TNG_TYP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_CENYNOBJ_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IP6_CENYNOBJ_ID" ON "AURIGA"."IP6_CENYNOBJ" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_CENYNOBJ_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IP6_CENYNOBJ_IDX" ON "AURIGA"."IP6_CENYNOBJ" ("ARFCEXT", "ARFUCCEXVL", "ARFUCTYPUL", "ARFCCNUM", "ARFCNUF", "ARFNFILF", "ARFUCSITE", "ARFADDEB") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_FINK_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IP6_FINK_ID" ON "AURIGA"."IP6_FINK" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_FINK_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IP6_FINK_IDX" ON "AURIGA"."IP6_FINK" ("FCRNUM") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_KOMKDOD_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IP6_KOMKDOD_ID" ON "AURIGA"."IP6_KOMKDOD" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_KOMKDOD_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IP6_KOMKDOD_IDX" ON "AURIGA"."IP6_KOMKDOD" ("FCCNUM", "FOUCNUF", "LICNFILF", "LICDDEB") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_KOMKHLAV_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IP6_KOMKHLAV_ID" ON "AURIGA"."IP6_KOMKHLAV" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_KOMKHLAV_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IP6_KOMKHLAV_IDX" ON "AURIGA"."IP6_KOMKHLAV" ("FCCNUM", "FCBCBANK", "FCBCBRANCH", "FCBACOUNT") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_SRVK_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IP6_SRVK_ID" ON "AURIGA"."IP6_SRVK" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IP6_SRVK_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IP6_SRVK_IDX" ON "AURIGA"."IP6_SRVK" ("FCSNUM") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IR6_SKTOV_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IR6_SKTOV_ID" ON "AURIGA"."IR6_SKTOV" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IR6_SKTOV_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IR6_SKTOV_IDX" ON "AURIGA"."IR6_SKTOV" ("FOUCNUF", "FCCNUM", "TGACEXGAT", "ARTCEXR", "ARUTYPUL", "TGUDDEB") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IR6_ZLAVA_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IR6_ZLAVA_ID" ON "AURIGA"."IR6_ZLAVA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IR6_ZLAVA_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IR6_ZLAVA_IDX" ON "AURIGA"."IR6_ZLAVA" ("FOUCNUF", "FCCNUM", "TRECEXREM") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IT6_HLAVSORT_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IT6_HLAVSORT_ID" ON "AURIGA"."IT6_HLAVSORT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IT6_HLAVSORT_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IT6_HLAVSORT_IDX" ON "AURIGA"."IT6_HLAVSORT" ("ASSCEXASS") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IT6_POLOZKY_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IT6_POLOZKY_ID" ON "AURIGA"."IT6_POLOZKY" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IT6_POLOZKY_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IT6_POLOZKY_IDX" ON "AURIGA"."IT6_POLOZKY" ("ASSCEXASS", "ASLRESCINT", "ARTCEXR", "ASPDDEB") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IT6_UZLYSORT_ID
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."IT6_UZLYSORT_ID" ON "AURIGA"."IT6_UZLYSORT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index IT6_UZLYSORT_IDX
--------------------------------------------------------

  CREATE INDEX "AURIGA"."IT6_UZLYSORT_IDX" ON "AURIGA"."IT6_UZLYSORT" ("ASSCEXASS", "ASLRESCINT", "ASLDDEB") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TN_CFG_KLUC
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."TN_CFG_KLUC" ON "AURIGA"."TN_CFG" ("KLUC") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_CONV_CENY_A_KOD_AKCIE
--------------------------------------------------------

  CREATE INDEX "AURIGA"."TNG_CONV_CENY_A_KOD_AKCIE" ON "AURIGA"."TNG_CONV_CENY_A" ("KOD_AKCIE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_CONV_CENY_N_KOD_UZLA
--------------------------------------------------------

  CREATE INDEX "AURIGA"."TNG_CONV_CENY_N_KOD_UZLA" ON "AURIGA"."TNG_CONV_CENY_N" ("KOD_UZLA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_CONV_STATY_KOD_COOP
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."TNG_CONV_STATY_KOD_COOP" ON "AURIGA"."TNG_CONV_STATY" ("KOD_COOP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_CONV_TOV_KOD
--------------------------------------------------------

  CREATE INDEX "AURIGA"."TNG_CONV_TOV_KOD" ON "AURIGA"."TNG_CONV_TOV" ("KOD_COOP", "LOGV_COOP", "DOD_COOP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_CONV_TOV_KOD_COOP
--------------------------------------------------------

  CREATE INDEX "AURIGA"."TNG_CONV_TOV_KOD_COOP" ON "AURIGA"."TNG_CONV_TOV" ("KOD_COOP") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_CONV_TOV_KOD_TNG
--------------------------------------------------------

  CREATE INDEX "AURIGA"."TNG_CONV_TOV_KOD_TNG" ON "AURIGA"."TNG_CONV_TOV" ("KOD_TNG") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_CONV_TOV_XX
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."TNG_CONV_TOV_XX" ON "AURIGA"."TNG_CONV_TOV" ("XX") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNG_NETTO_KOD
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."TNG_NETTO_KOD" ON "AURIGA"."TNG_NETTO" ("KOD") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNGUSERS_LOGINNAME
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."TNGUSERS_LOGINNAME" ON "AURIGA"."TNGUSERS" ("LOGINNAME") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TNGVAR_TNGVAR
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."TNGVAR_TNGVAR" ON "AURIGA"."TNGVAR" ("KLUC", "UZIVATEL") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index VERZIE_VERZIA
--------------------------------------------------------

  CREATE UNIQUE INDEX "AURIGA"."VERZIE_VERZIA" ON "AURIGA"."VERZIE" ("VERZIA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
