create or replace view duplicity as select kod_coop,logv_coop,dod_coop from tng_conv_tov group by kod_coop,logv_coop,dod_coop having count(*)>1 and dod_coop is not null;

create or replace view deldata as select xx,kod_coop,logv_coop,dod_coop,export,row_number() over (partition by kod_coop,logv_coop,dod_coop order by kod_coop,logv_coop,dod_coop,export) as nn from tng_conv_tov
where dod_coop is not null and
 exists(select null from duplicity where duplicity.kod_coop=tng_conv_tov.kod_coop and duplicity.logv_coop=tng_conv_tov.logv_coop and duplicity.dod_coop=tng_conv_tov.dod_coop)
order by kod_coop,logv_coop,dod_coop;

select * from deldata where nn>1;

delete from tng_conv_tov where exists(select null from deldata where deldata.xx=tng_conv_tov.xx and nn>1);

update tng_conv_tov B set B.export=(select max(A.export) from tng_conv_tov A where A.kod_coop=B.kod_coop and A.dod_coop is null) where 
(select count(*) from tng_conv_tov C where C.kod_coop=B.kod_coop)>1;

update tng_conv_tov B set B.kod_tng=(select max(A.kod_tng) from tng_conv_tov A where A.kod_coop=B.kod_coop and A.dod_coop is null) where B.kod_tng is null
and (select count(*) from tng_conv_tov C where C.kod_coop=B.kod_coop)>1;

delete from tng_conv_tov B where b.dod_coop is null;

drop view deldata;

drop view duplicity;
